/* Media Queries */

@media only screen and (max-width: 1209px) {
	.container {
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media only screen and (min-width: 768px) {
	
	
	
	/* Header */
	.menu-toggle {
		display: none;
	}
	#primary-menu .sub-menu a {
		text-transform: none;
		text-align: left;
		font-weight: 400;
		font-size: 14px;
	}
	.nav-parent-cat > .sub-menu {
		position: relative;
		padding: 0;
		border-bottom: 0;
		background-color: transparent;
	}
	#primary-menu .nav-parent-cat > a {
		font-weight: 500;
	}
	#primary-menu .nav-parent-cat:hover {
		border-bottom: 0;
	}
	#primary-menu .nav-parent-cat > .sub-menu li a {
		font-size: 12px;
	}
	/* Mine */
	.hidden-desktop {
		display: none;
	}
	/* Centre Info */
	.centre-info-main-cont {
		padding-left: 100px;
		padding-right: 100px;
	}
	.pre-form-contact{
		position: absolute;
		top: -63px;
	}
	/* Offers */
	.latest-offers-meta {
		max-width: 80%;
	}
	/* Whats on */
	/* .whats-on-main-content-img { */
		/* width: 500px; */
		/* height: 500px; */
	/* } */
}
@media (max-width: 917px) and (min-width: 768px) {
	#primary-menu > li {
		padding: 30px 20px;	
	}	
	#primary-menu li a {
		font-size: 15.67px;	
	}	
}
/* Mobile Begins Here */
@media only screen and (max-width: 767px) {
	/* Mine */	
	.ksep.vc_sep_width_10 {
		width: 10%;	
	}
	.whats-on-contents-cont:last-child {
        margin-right: auto;
    }
	/* Header */	
	.site-header{
		overflow: hidden;
	}
	.site-header.sticky {
		padding-top: 5px;
		padding-bottom: 5px;
	}	
	.nav-cont {
		position: relative;
		display: block;
		overflow: hidden;
		padding-bottom: 8px;
		transition: all 0.4s ease;
	}	
	.sticky .nav-cont {
		padding-bottom: 2px;	
	}	
	.logo-cont {
		position: absolute;	
		margin: 0;
		width: 7%;
		display: block;	
	}
	.sticky .logo-cont {
		width: 6%;
		margin-right: 0;
	}
	.logo-cont,	
	#site-navigation,
	.search-btn-cont {
		vertical-align: unset;	
	}
	#site-navigation {
		display: block;
		width: 100%;
		overflow: hidden;
	}
	.search-btn-cont {
		display: block;
		width: 10%;
		position: absolute;
		top: 0;		
		right: 0;
	}	
	.menu-toggle {
		color: #00aeef;	
		background-color: transparent;
		border: 2px solid #00aeef;
		padding: 10px;
		cursor: pointer;
		float: right;
		/*margin-right: 40px;*/
		position: relative;	
		z-index: 1;	
	}
	.menu-main-menu-container {	
		display: none;
		padding-top: 60px;
		transition: all 0.4s ease;	
	}	
	.sticky .menu-main-menu-container {
		padding-top: 40px;	
	}
	#primary-menu {
		float: none;
	}
	#primary-menu > li {
		display: block;
		padding: 12px 0;
		border-bottom: 1px solid #00aeef;
	}
	#primary-menu > li:last-child {
		border-bottom: 0;	
	}
	button.search-button {
		float: right;	
	}	
	.sticky .search-form-cont {	
		padding-top: 5px;
		transition: padding 0.4s ease;
	}	
	.search-form-cont label {
		float: none;
		width: 100%;
		padding-right: 0%;
	}
	.search-form-cont input[type="submit"] {
		float: none;		
		width: 100%;
		margin-top: 15px;
	}	
	/* Footer */
	.social-media,	
	.back-to-top,	
	.quick-links,	
	.opening-hours {
		float: none;
		width: 100%;
	}
	.back-to-to {
		display: none;	
	}	
	/* Shortcode */	
	.whats-on-contents-cont {
		float: none;
		width: 35%;
		padding-right: 0;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}	
	/* Contact Form 7 */
	.wpcf7-form > p:nth-child(2),
	.wpcf7-form > p:nth-child(3) {
		width: 100%;
		margin-right: 0;
		float: none;	
	}
	/* Whats on Page */
	.whats-on-page-fltr-btn {
		display: block;
		width: 70%;
		margin: 0 auto 15px;
	}
	.whats-on-page-cont {
		padding-left: 0;
		padding-right: 0;
	}
	.whats-on-page-contents-cont {
		display: block;
		width: 50%;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.whats-on-page-contents-cont:nth-child(3n) {
		margin-right: auto;
	}
	/* Whats on */
	/* .whats-on-main-content-img { */
		/* display: block; */
		/* width: auto; */
		/* height: auto; */
		/* max-width: 100%; */
	/* } */
	.contact-us-content .wpb_single_image.vc_align_right {
		text-align: left;
	}

	.store-main-content .store-content {
	    width: 48%;
	}

	.store-filter-select-letter, .store-filter-select-category {
		float: none;
		width: 100%;
	}
	
	.store-filter-select-by-category::after {
		display: none;
	}

	.store-content.letter-holder {
	    display: block;
	    float: none;
	    clear: both;
	    width: 97.5%;
	    min-height: 80px;
	    margin-top: 25px;
	}

	.store-content.letter-holder h1 {
		margin-top: 0;
	}

	.store-content.clear-fix {
		display: none;
	}
	
	/* Whats on Single Page */
	.whats-on-more-content {
		float: none !important;
		width: 100% !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 30px !important;
	}
}
@media screen and (max-width: 768px) {
	/* Latest Offers */
	.latest-offers-content {
		max-width: 600px;
		min-height: 220px;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
	.latest-offers-img {
		float: none;
		max-width: 14.749262%;
		width: 100%;
		border-right: 0 none;
		margin: 0 auto;
		height: auto;
		display: block;
	}
	.latest-offers-information {
		float: none;
		max-width: 100%;
		overflow: visible;
		width: 100%;
	}
	.latest-offers-meta {
		float: none;
	}
	.latest-offers-meta h3,
	.latest-offers-meta p {
		text-align: center;
	}
	.latest-offers-meta p {
		margin: 5px 0;
	}
	.latest-offers-img-right {
		display: none;
	}
	/* Getting here */
	.prethereform-cont {
		text-align: center;
	}
}
@media only screen and (max-width: 600px) {
	.logo-cont {
		width: 8%;
	}
	.sticky .logo-cont {
		width: 7%;	
	}

	.store-filter-select-by-letter, .store-filter-select-by-category, .store-filter-text-search {
		float: none;
	}
}




@media only screen and (max-width: 667px) {
	  
	li.burwood{  
		margin-left: 0px;
	}

	.burwood.contact_burwood {
		margin-left: 16%;
	}
}


@media only screen and (max-width: 550px) {
	
	 li.burwood{
	margin-left: 0px;
}

.burwood.contact_burwood{ 
	margin-left: 0px;
}
	
	/* Mine */
	.ksep.vc_sep_width_10 {
		width: 15%;	
	}
	/* Header */
	.logo-cont {
		width: 9.8%;	
	}
	.sticky .logo-cont {
		width: 8.8%;	
	}
	/* Shortcode */	
	.whats-on-contents-cont {
		width: 45%;	
	}
	.whats-on-page-contents-cont {
		width: 90%;
	}
	.footer-copyright a {
		line-height: 2;
		padding-left: 9px;
	}
}
@media only screen and (max-width: 430px) {
	/* Header */
#burwood_header {
    padding: 10px 10px 35px 10px;

}
.subscribe-flex-home1{
	margin-left:0;
}
	.logo-cont {
		width: 13%;	
	}	
	.footer_about {
	margin-bottom:0;
}


	.sticky .logo-cont {
		width: 11%;	
	}
	/* Shortcode */	
	.whats-on-contents-cont {
		width: 55%;	
	}

	.store-main-content .store-content {
	    width: 100%;
	    float: none;
	    margin-right: 0;
	}

}
@media only screen and (max-width: 360px) {
	
	
	
	p.burwood_content_left {
		width: 60% !important;
	}  
	/* Header */	
	.logo-cont {
		width: 15%;	
	}
	.sticky .logo-cont {
		width: 13%;	
	}
	/* Shortcode */	
	.whats-on-contents-cont {
		width: 75%;	
	}
	.subscribe-flex-home1 {
    text-align: center;
	display:block;
}

}